Subject: Autodock 3.0.5 Linux awk Problem

From: Bernhard Spingler <[email-masked]>
Date: Fri, 10 Aug 2001 14:38:51 +0200

Hi all,

The question has already been asked in the newsgroup in March, but the
suggested solution did not help in my case:

>>         I have a question about the script "mol2topdbq" that comes with
>> AutoDock 3.0.5. I changed the "nawk" in the very beginning to the
>> awk-version I'm using on my PC (Suse Linux 7.1) "gawk", but this scripts
>> does not work properly - upon exeution, I get the following message:
>>
>> gawk: cmd. line:33: fatal: expression for `<' redirection has null string
>> value
>Try changing "nawk" to "gawk --traditional" and see if that helps.

We have a PC running Linux Suse 6.4 i386, and I tried to change to gawk,
awk, "gawk --traditional", or "awk --traditional", neither of them did help.

Thanks a lot for any suggestions

Best regards

Bernhard Spingler <[email-masked]>